@charset "UTF-8";
/*================================================================
 *FILE          :common.css
 *DESCRIPTION   :resetはressを使用。環境変数とmixinは_mixin.scss内に記述。
                 それぞれfoundationよりインポート。
 *AUTHOR        :
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*!
 * ress.css • v1.0.1
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: scroll;
  /* All browsers without overlaying scrollbars */
  -webkit-text-size-adjust: 100%;
  /* iOS 8+ */ }

*,
::before,
::after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

::before,
::after {
  text-decoration: inherit;
  /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit; }

/* Remove margin, padding of all elements and set background-no-repeat as default */
* {
  background-repeat: no-repeat;
  /* Set `background-repeat: no-repeat` to all elements */
  padding: 0;
  /* Reset `padding` and `margin` of all elements */
  margin: 0; }

/* # =================================================================
   # General elements
   # ================================================================= */
/* Add the correct display in iOS 4-7.*/
audio:not([controls]) {
  display: none;
  height: 0; }

hr {
  overflow: visible;
  /* Show the overflow in Edge and IE */ }

/*
* Correct `block` display not defined for any HTML5 element in IE 8/9
* Correct `block` display not defined for `details` or `summary` in IE 10/11
* and Firefox
* Correct `block` display not defined for `main` in IE 11
*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

small {
  font-size: 80%;
  /* Set font-size to 80% in `small` elements */ }

[hidden],
template {
  display: none;
  /* Add the correct display in IE */ }

abbr[title] {
  border-bottom: 1px dotted;
  /* Add a bordered underline effect in all browsers */
  text-decoration: none;
  /* Remove text decoration in Firefox 40+ */ }

a {
  background-color: transparent;
  /* Remove the gray background on active links in IE 10 */
  -webkit-text-decoration-skip: objects;
  /* Remove gaps in links underline in iOS 8+ and Safari 8+ */ }

a:active,
a:hover {
  outline-width: 0;
  /* Remove the outline when hovering in all browsers */ }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  /* Specify the font family of code elements */ }

b,
strong {
  font-weight: bolder;
  /* Correct style set to `bold` in Edge 12+, Safari 6.2+, and Chrome 18+ */ }

dfn {
  /* Address styling not present in Safari and Chrome */ }

i {
  font-style: normal; }

/* Address styling not present in IE 8/9 */
mark {
  background-color: #ff0;
  color: #000; }

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* add RIDE */
body,
div,
p,
form,
input,
textarea,
select,
option,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
address,
time {
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  padding: 0; }

ul,
ol {
  list-style-type: none; }

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0; }

[type="number"] {
  width: auto;
  /* Firefox 36+ */ }

[type="search"] {
  -webkit-appearance: textfield;
  /* Safari 8+ */ }

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* Safari 8 */ }

textarea {
  overflow: auto;
  /* Internet Explorer 11+ */
  resize: vertical;
  /* Specify textarea resizability */ }

button,
input,
optgroup,
select,
textarea {
  font: inherit;
  /* Specify font inheritance of form elements */ }

optgroup {
  font-weight: bold;
  /* Restore the font weight unset by the previous rule. */ }

button {
  overflow: visible;
  /* Address `overflow` set to `hidden` in IE 8/9/10/11 */ }

hr {
  border: none; }

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: 0;
  padding: 0; }

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  outline: 1px dotted ButtonText; }

button,
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS */ }

button,
select {
  text-transform: none;
  /* Firefox 40+, Internet Explorer 11- */ }

/* Remove the default button styling in all browsers */
legend {
  border: 0;
  /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit;
  /* Correct the color inheritance from `fieldset` elements in IE */
  display: table;
  /* Correct the text wrapping in Edge and IE */
  max-width: 100%;
  /* Correct the text wrapping in Edge and IE */
  white-space: normal;
  /* Correct the text wrapping in Edge and IE */ }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* Correct the inability to style clickable types in iOS and Safari */
  font: inherit;
  /* Change font properties to `inherit` in Chrome and Safari */ }

/* Correct the text style of placeholders in Chrome, Edge, and Safari */
::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54; }

[type="search"] {
  -webkit-appearance: textfield;
  /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px;
  /* Correct the outline style in Safari */ }

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  vertical-align: middle;
  border-style: none;
  /* Remove border when inside `a` element in IE 8/9/10 */ }

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline; }

svg:not(:root) {
  overflow: hidden;
  /* Internet Explorer 11- */ }

audio,
canvas,
progress,
video {
  display: inline-block;
  /* Internet Explorer 11+, Windows Phone 8.1+ */ }

/* # =================================================================
   # Acessibility
   # ================================================================= */
/* Hide content from screens but not screenreaders */
@media screen {
  [hidden~="screen"] {
    display: inherit; }
  [hidden~="screen"]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important; } }

/* Specify the progress cursor of updating elements */
[aria-busy="true"] {
  cursor: progress; }

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer; }

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
  cursor: default; }

/* # =================================================================
   # Selection
   # ================================================================= */
/* Specify text selection background color and omit drop shadow */
::-moz-selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #fff;
  text-shadow: none; }

::selection {
  background-color: #b3d4fc;
  /* Required when declaring ::selection */
  color: #fff;
  text-shadow: none; }

/* 共通スタイル定設
-----------------------------------------------------------------*/
html, body {
  font-family: "Lato", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 400;
  color: #2B2B2B;
  letter-spacing: 0.02em;
  line-height: 1.4; }
  html.scrollLock, body.scrollLock {
    overflow: clip; }
  @media print, screen and (max-width: 767px) {
    html, body {
      font-size: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    html, body {
      font-size: calc(16 / 1280 * 100vw); } }
  [lang="ja"] html,
  [lang="zh-CN"] html,
  [lang="zh-TW"] html, [lang="ja"] body,
  [lang="zh-CN"] body,
  [lang="zh-TW"] body {
    font-family: "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif; }
    @media print, screen and (max-width: 767px) {
      [lang="ja"] html,
      [lang="zh-CN"] html,
      [lang="zh-TW"] html, [lang="ja"] body,
      [lang="zh-CN"] body,
      [lang="zh-TW"] body {
        font-size: calc(14 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      [lang="ja"] html,
      [lang="zh-CN"] html,
      [lang="zh-TW"] html, [lang="ja"] body,
      [lang="zh-CN"] body,
      [lang="zh-TW"] body {
        font-size: calc(14 / 1280 * 100vw);
        line-height: 1.6; } }

body {
  width: 100%; }
  body:not(.home) {
    background-color: #F1F0EE; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1024px) and (orientation: portrait) {
    body {
      content: "portrait"; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1025px) {
    body {
      content: "landscape"; } }

a {
  text-decoration: none;
  color: inherit; }

button,
input[type="button"] {
  cursor: pointer; }

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

.defs {
  height: 0;
  width: 0;
  overflow: hidden;
  display: none; }

.ht {
  display: none; }

@media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
  .dn-portrait {
    display: none !important; } }

@media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
  .dn-landscape {
    display: none !important; } }

@media print, screen and (min-width: 1024px) {
  .dn-pc {
    display: none !important; } }

@media print, screen and (min-width: 768px) {
  .dn-tab-pc {
    display: none !important; } }

@media print, screen and (min-width: 768px) and (max-width: 1023px) {
  .dn-tab {
    display: none !important; } }

@media print, screen and (max-width: 1023px) {
  .dn-sp-tab {
    display: none !important; } }

@media print, screen and (max-width: 767px) {
  .dn-sp {
    display: none !important; } }

/*================================================================
 *FILE					:_header.scss
 *DESCRIPTION   :ヘッダーパーツ カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*ヘッダーパーツ component
-----------------------------------------------------------------*/
/*ヘッダー style
-----------------------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1000;
  -webkit-transition: translate 0.3s, background-color 0.3s, height 0.3s;
  transition: translate 0.3s, background-color 0.3s, height 0.3s; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .header {
      height: clamp(60px, calc(80 / 375 * 100vw), 90px);
      max-height: 100px; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .header {
      height: calc(88 / 1280 * 100vw); } }
  .post-type-archive-brands .header,
  .page-about .header,
  .page-whoweare .header {
    visibility: hidden;
    -webkit-transition: visibility 1s ease, margin-top 1s ease, translate 0.3s, background-color 0.3s, height 0.3s;
    transition: visibility 1s ease, margin-top 1s ease, translate 0.3s, background-color 0.3s, height 0.3s; }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .post-type-archive-brands .header,
      .page-about .header,
      .page-whoweare .header {
        margin-top: calc(-80 / 375 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      .post-type-archive-brands .header,
      .page-about .header,
      .page-whoweare .header {
        margin-top: calc(-88 / 1280 * 100vw); } }
  .header[data-header-color="black"] .headerLogo svg {
    fill: #2B2B2B; }
  .header[data-header-color="black"] .headerNav_linkText::before, .header[data-header-color="black"] .headerNav_linkText::after {
    color: #2B2B2B; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .header[data-header-color="black"] .headerLang_btn {
      border: 1px solid #B1B1B1; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .header[data-header-color="black"] .headerLang_btn {
      background-color: #E4E0D9; } }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .header[data-header-color="black"] .headerLang_text {
      color: #2B2B2B; } }
  .header[data-header-color="black"] .headerNav_menuButton::before, .header[data-header-color="black"] .headerNav_menuButton::after {
    color: #2B2B2B; }
  .is-spMenu-open .header[data-header-color="black"] .headerNav_menuButton::before, .is-spMenu-open .header[data-header-color="black"] .headerNav_menuButton::after {
    color: #F1F0EE !important; }
  .is-spMenu-open .header[data-header-color="black"] .headerLogo svg {
    fill: #F1F0EE !important; }
  .is-pageTransition .header {
    -webkit-animation: pageTransition 1s ease forwards;
    animation: pageTransition 1s ease forwards;
    -webkit-animation-delay: 1s;
    animation-delay: 1s; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .header.is-hidden {
      translate: 0 clamp(-90px, calc(-80 / 375 * 100vw), -60px); } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .header.is-hidden {
      translate: 0 calc(-88 / 1280 * 100vw); } }
  .header.is-fix {
    background-color: #F1F0EE; }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .header.is-fix {
        height: clamp(50px, calc(65 / 375 * 100vw), 75px); } }

@-webkit-keyframes pageTransition {
  0% {
    visibility: hidden;
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      margin-top: clamp(-90px, calc(-80 / 375 * 100vw), -60px); }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      margin-top: calc(-88 / 1280 * 100vw); } }
  100% {
    margin-top: 0;
    visibility: visible; } }

@keyframes pageTransition {
  0% {
    visibility: hidden;
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      margin-top: clamp(-90px, calc(-80 / 375 * 100vw), -60px); }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      margin-top: calc(-88 / 1280 * 100vw); } }
  100% {
    margin-top: 0;
    visibility: visible; } }

.headerInner {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerInner {
      padding: 0 calc(20 / 375 * 100vw) 0 calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .headerInner {
      padding: 0 calc(26 / 1280 * 100vw); } }

.headerLogo {
  position: relative;
  z-index: 10; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerLogo {
      margin-top: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) and (max-width: 1023px) {
    .headerLogo {
      margin-top: 6px; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .headerLogo {
      margin-rop: calc(6 / 1280 * 100vw); } }
  .headerLogo svg {
    fill: #E4E0D9;
    -webkit-transition: width 0.4s, height 0.4s, fill 0.4s;
    transition: width 0.4s, height 0.4s, fill 0.4s; }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .headerLogo svg {
        width: clamp(15px, calc(124 / 375 * 100vw), 150px);
        height: clamp(15px, calc(44 / 375 * 100vw), 53px); }
        .is-fix .headerLogo svg {
          width: clamp(50px, calc(107 / 375 * 100vw), 130px);
          height: clamp(10px, calc(39 / 375 * 100vw), 46px);
          fill: #2B2B2B; }
          .is-spMenu-open .is-fix .headerLogo svg {
            fill: #F1F0EE; } }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      .headerLogo svg {
        width: calc(160 / 1280 * 100vw);
        height: calc(58 / 1280 * 100vw); }
        .is-fix .headerLogo svg {
          width: calc(125 / 1280 * 100vw);
          height: calc(45 / 1280 * 100vw);
          fill: #2B2B2B; } }

.headerNav_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .headerNav_area {
      gap: 32px; } }

.headerNav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.headerNav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px;
  list-style: none;
  margin: 0;
  padding: 0; }

.headerNav_item {
  margin: 0;
  padding: 0;
  cursor: pointer; }

.headerNav_link {
  font-size: calc(13 / 1280 * 100vw);
  font-weight: 400;
  letter-spacing: 0.05em;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-transition: translate 0.4s;
  transition: translate 0.4s;
  color: transparent; }
  @media print, screen and (min-width: 768px) {
    .headerNav_link {
      padding: calc(10 / 1280 * 100vw) 0; } }
  @media (hover: hover) {
    .headerNav_link:hover .headerNav_linkText::before {
      top: calc(-16 / 1280 * 100vw); }
    .headerNav_link:hover .headerNav_linkText::after {
      bottom: 0; } }

.headerNav_linkText {
  position: relative;
  display: block;
  overflow: hidden; }
  .headerNav_linkText::before {
    top: 0;
    left: 0;
    -webkit-transition: top 0.4s;
    transition: top 0.4s; }
  .headerNav_linkText::after {
    bottom: calc(-16 / 1280 * 100vw);
    left: 0;
    -webkit-transition: bottom 0.4s;
    transition: bottom 0.4s; }
  .headerNav_linkText::before, .headerNav_linkText::after {
    content: '';
    position: absolute;
    color: #E4E0D9;
    width: 100%;
    height: 100%;
    font-size: inherit;
    letter-spacing: inherit; }
    .is-fix .headerNav_linkText::before, .is-fix .headerNav_linkText::after {
      color: #2B2B2B; }

.headerNav_item:nth-child(1) .headerNav_linkText::after {
  content: "About YAKITORI"; }

.headerNav_item:nth-child(1) .headerNav_linkText::before {
  content: "About YAKITORI"; }

.headerNav_item:nth-child(2) .headerNav_linkText::after {
  content: "BRAND"; }

.headerNav_item:nth-child(2) .headerNav_linkText::before {
  content: "BRAND"; }

.headerNav_item:nth-child(3) .headerNav_linkText::after {
  content: "TOPICS"; }

.headerNav_item:nth-child(3) .headerNav_linkText::before {
  content: "TOPICS"; }

.headerNav_item:nth-child(4) .headerNav_linkText::after {
  content: "WHO WE ARE"; }

.headerNav_item:nth-child(4) .headerNav_linkText::before {
  content: "WHO WE ARE"; }

.headerLangBtn_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  text-align: center;
  /* ▼ GTranslate */ }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerLangBtn_wrap {
      width: clamp(30px, calc(36 / 375 * 100vw), 60px);
      height: clamp(18px, calc(20 / 375 * 100vw), 24px);
      gap: calc(4 / 375 * 100vw); } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .headerLangBtn_wrap {
      width: calc(34 / 1280 * 100vw);
      height: calc(24 / 1280 * 100vw);
      gap: calc(4 / 1280 * 100vw); } }
  .headerLangBtn_wrap.is-lang-open .headerLang_btn {
    opacity: 1;
    pointer-events: auto; }
  .headerLangBtn_wrap.is-lang-open::after {
    pointer-events: auto; }
  .headerLangBtn_wrap::after {
    content: '';
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none; }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      .headerLangBtn_wrap::after {
        height: calc(108 / 1280 * 100vw); } }
  .headerLangBtn_wrap .glink {
    font-weight: 400;
    letter-spacing: 0.05em; }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .headerLangBtn_wrap .glink {
        font-size: clamp(10px, calc(12 / 375 * 100vw), 18px);
        color: #F1F0EE;
        line-height: 1.2; } }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      .headerLangBtn_wrap .glink {
        font-size: calc(13 / 1280 * 100vw);
        color: #434343; } }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .is-fix .headerLangBtn_wrap .glink {
        color: #2B2B2B; } }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      header[data-header-color="black"] .headerLangBtn_wrap .glink {
        color: #2B2B2B; } }

.headerLang_btn {
  border-radius: 4px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  position: relative;
  z-index: 10;
  -webkit-transition: translate 0.4s, opacity 0.4s, background-color 0.4s;
  transition: translate 0.4s, opacity 0.4s, background-color 0.4s; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerLang_btn {
      padding: calc(2 / 375 * 100vw) 0;
      border: 1px solid #F1F0EE; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .headerLang_btn {
      padding: calc(3 / 1280 * 100vw) 0;
      background-color: #F1F0EE; } }
  .headerLang_btn:not(:first-child) {
    opacity: 0;
    pointer-events: none; }
  .is-spMenu-open .headerLang_btn {
    translate: 10px 0;
    opacity: 0;
    pointer-events: none; }
  .headerLang_btn.is-default {
    display: block !important; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .is-fix .headerLang_btn {
      border: 1px solid #B1B1B1;
      background-color: #F1F0EE; }
      .is-fix .headerLang_btn .headerLang_text {
        color: #2B2B2B; } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .is-fix .headerLang_btn {
      background-color: #E4E0D9; } }
  html[lang="en-US"] .headerLang_btn[data-lang="en-US"] {
    display: none; }
  html[lang="ja"] .headerLang_btn[data-lang="ja"] {
    display: none; }
  html[lang="zh-CN"] .headerLang_btn[data-lang="zh-CN"] {
    display: none; }
  html[lang="zh-TW"] .headerLang_btn[data-lang="zh-TW"] {
    display: none; }
  html[lang="auto"] .headerLang_btn[data-lang="en"], html[lang="en-US"] .headerLang_btn[data-lang="en"] {
    display: none; }

@media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
  .headerNavSp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px; } }

.headerNav_menuButton {
  color: #E4E0D9;
  cursor: pointer;
  color: transparent;
  overflow: hidden;
  position: relative;
  z-index: 10;
  -webkit-transition: color 0.3s;
  transition: color 0.3s; }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerNav_menuButton {
      font-size: clamp(10px, calc(14 / 375 * 100vw), 20px);
      margin-left: clamp(10px, calc(24 / 375 * 100vw), 32px); } }
  .headerNav_menuButton::before, .headerNav_menuButton::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #E4E0D9;
    font-size: inherit;
    letter-spacing: inherit;
    -webkit-transition: top 0.6s;
    transition: top 0.6s; }
    .is-fix .headerNav_menuButton::before, .is-fix .headerNav_menuButton::after {
      color: #2B2B2B; }
      .is-spMenu-open .is-fix .headerNav_menuButton::before, .is-spMenu-open .is-fix .headerNav_menuButton::after {
        color: #F1F0EE; }
  .headerNav_menuButton::before {
    content: 'MENU';
    top: 0;
    left: 0; }
  .headerNav_menuButton::after {
    content: 'CLOSE';
    left: 0; }
    @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
      .headerNav_menuButton::after {
        top: calc(20 / 375 * 100vw); } }
    @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
      .headerNav_menuButton::after {
        top: calc(20 / 1280 * 100vw); } }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .is-spMenu-open .headerNav_menuButton::before {
      top: calc(-20 / 375 * 100vw); } }
  @media print, screen and (min-width: 1024px) and (orientation: landscape), screen and (min-width: 1024px) {
    .is-spMenu-open .headerNav_menuButton::before {
      top: calc(-20 / 1280 * 100vw); } }
  .is-spMenu-open .headerNav_menuButton::after {
    top: 0; }

.headerSp_menu {
  width: 100%;
  height: 100dvh;
  position: absolute;
  top: 0;
  left: 0;
  padding: calc(120 / 375 * 100vw) calc(20 / 375 * 100vw) calc(40 / 375 * 100vw);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.4s, backdrop-filter 0.4s, visibility 0.4s;
  transition: opacity 0.4s, backdrop-filter 0.4s, visibility 0.4s;
  overflow-y: auto;
  scrollbar-width: none; }
  .headerSp_menu::-webkit-scrollbar {
    display: none; }
  .headerSp_menu::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    z-index: -1; }
  .is-spMenu-open .headerSp_menu {
    opacity: 1;
    visibility: visible;
    backdrop-filter: blur(30px) brightness(0.8); }

.headerSp_menuInner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.headerSp_menuList {
  margin-bottom: 292px; }

.headerSp_menuItem {
  font-size: calc(34 / 375 * 100vw);
  color: #F1F0EE;
  overflow: hidden; }
  .headerSp_menuItem + .headerSp_menuItem {
    margin-top: calc(3 / 375 * 100vw); }

.headerSp_menuLink {
  translate: 0 30px;
  -webkit-transition: translate 0.6s;
  transition: translate 0.6s;
  display: block;
  font-weight: 700; }
  .is-spMenu-open .headerSp_menuLink {
    translate: 0 0; }

.headerSp_menuLang {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: calc(8 / 375 * 100vw);
  translate: 0 30px;
  -webkit-transition: translate 0.6s;
  transition: translate 0.6s; }
  .is-spMenu-open .headerSp_menuLang {
    translate: 0 0; }

.headerSp_menuLangItem .glink {
  color: #fff;
  border: calc(1 / 375 * 100vw) solid #fff;
  padding: calc(2 / 375 * 100vw) calc(8 / 375 * 100vw);
  border-radius: calc(4 / 375 * 100vw); }
  @media print, screen and (max-width: 1023px), screen and (min-width: 1024px) and (max-width: 1023px) and (orientation: portrait) {
    .headerSp_menuLangItem .glink {
      font-size: calc(14 / 375 * 100vw); } }
  .headerSp_menuLangItem .glink.gt-current-lang {
    color: #2B2B2B;
    background-color: #fff;
    font-weight: normal; }

/*================================================================
 *FILE					:_footer.scss
 *DESCRIPTION   :フッターパーツ カスタムCSS
 *AUTHOR				:
 *--------------------------------------------------------------
 *(C)
=================================================================*/
/*フッターパーツ component
-----------------------------------------------------------------*/
/*フッター style
-----------------------------------------------------------------*/
.footer {
  position: relative; }
  body:not(.home) .footer {
    background-color: #171717; }
  .home .footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.368);
    z-index: 1; }

.footer_content {
  position: relative;
  margin: 0 auto;
  z-index: 1; }
  @media print, screen and (max-width: 767px) {
    .footer_content {
      padding: calc(56 / 375 * 100vw) calc(20 / 375 * 100vw) calc(36 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_content {
      padding: calc(56 / 1280 * 100vw) calc(83 / 1280 * 100vw) calc(38 / 1280 * 100vw) calc(44 / 1280 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .footer_navList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: calc(398 / 1280 * 100vw); } }

.footer_logoArea {
  display: block; }
  @media print, screen and (max-width: 767px) {
    .footer_logoArea {
      margin-bottom: calc(100 / 375 * 100vw); } }
  .footer_logoArea svg {
    fill: #F1F0EE; }
    @media print, screen and (max-width: 767px) {
      .footer_logoArea svg {
        width: calc(190 / 375 * 100vw);
        height: calc(70 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .footer_logoArea svg {
        width: calc(224 / 1280 * 100vw);
        height: calc(82 / 1280 * 100vw); } }

.footer_logo {
  width: 100%;
  height: auto; }

@media print, screen and (max-width: 767px) {
  .footer_menuWrap {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    gap: calc(40 / 375 * 100vw);
    margin-bottom: calc(100 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .footer_menuWrap {
    margin-right: calc(150 / 1280 * 100vw);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: calc(90 / 1280 * 100vw); } }

.footer_menuLabel {
  letter-spacing: 0.05em;
  color: #8E8E8E; }
  @media print, screen and (max-width: 767px) {
    .footer_menuLabel {
      font-size: calc(12 / 375 * 100vw);
      margin-bottom: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_menuLabel {
      font-size: calc(12 / 1280 * 100vw);
      margin-bottom: calc(16 / 1280 * 100vw); } }

.footer_menuList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .footer_menuList {
      gap: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_menuList {
      gap: calc(6 / 1280 * 100vw); } }

@media print, screen and (max-width: 767px) {
  .footer_socialItem + .footer_socialItem,
  .footer_menuItem + .footer_socialItem, .footer_socialItem +
  .footer_menuItem,
  .footer_menuItem +
  .footer_menuItem {
    margin-top: calc(4 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .footer_socialItem + .footer_socialItem,
  .footer_menuItem + .footer_socialItem, .footer_socialItem +
  .footer_menuItem,
  .footer_menuItem +
  .footer_menuItem {
    margin-top: calc(4 / 1280 * 100vw); } }

.footer_menuLink {
  display: block;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  position: relative;
  overflow: hidden;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  color: transparent;
  cursor: pointer; }
  @media print, screen and (max-width: 767px) {
    .footer_menuLink {
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_menuLink {
      font-size: calc(15 / 1280 * 100vw); } }
  .footer_menuLink::before {
    top: 0;
    left: 0;
    -webkit-transition: top 0.4s;
    transition: top 0.4s; }
  .footer_menuLink::after {
    left: 0;
    -webkit-transition: bottom 0.4s;
    transition: bottom 0.4s; }
    @media print, screen and (max-width: 767px) {
      .footer_menuLink::after {
        bottom: calc(-17 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .footer_menuLink::after {
        bottom: calc(-20 / 1280 * 100vw); } }
  .footer_menuLink::before, .footer_menuLink::after {
    content: '';
    position: absolute;
    color: #E4E0D9;
    width: 100%;
    height: 100%;
    font-size: inherit;
    letter-spacing: inherit; }

@media print and (hover: hover), screen and (hover: hover) and (max-width: 767px) {
  .footer_menuLink:hover::before {
    top: calc(-20 / 375 * 100vw); } }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .footer_menuLink:hover::before {
    top: calc(-20 / 1280 * 100vw); } }
  @media (hover: hover) {
    .footer_menuLink:hover::after {
      bottom: 0; } }

.footer_menuItem:nth-child(1) .footer_menuLink::after {
  content: "About YAKITORI"; }

.footer_menuItem:nth-child(1) .footer_menuLink::before {
  content: "About YAKITORI"; }

.footer_menuItem:nth-child(2) .footer_menuLink::after {
  content: "BRAND"; }

.footer_menuItem:nth-child(2) .footer_menuLink::before {
  content: "BRAND"; }

.footer_menuItem:nth-child(3) .footer_menuLink::after {
  content: "TOPICS"; }

.footer_menuItem:nth-child(3) .footer_menuLink::before {
  content: "TOPICS"; }

.footer_menuItem:nth-child(4) .footer_menuLink::after {
  content: "WHO WE ARE"; }

.footer_menuItem:nth-child(4) .footer_menuLink::before {
  content: "WHO WE ARE"; }

.footer_socialLabel {
  letter-spacing: 0.05em;
  color: #8E8E8E; }
  @media print, screen and (max-width: 767px) {
    .footer_socialLabel {
      font-size: calc(12 / 375 * 100vw);
      margin-bottom: calc(16 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_socialLabel {
      font-size: calc(12 / 1280 * 100vw);
      margin-bottom: calc(16 / 1280 * 100vw); } }

.footer_socialList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  list-style: none;
  padding: 0;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .footer_socialList {
      gap: calc(6 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_socialList {
      gap: calc(6 / 1280 * 100vw); } }

.footer_socialLink {
  display: block;
  font-family: "Manrope", "Noto Sans JP", "Noto Sans SC", "Noto Sans TC", sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: transparent;
  overflow: hidden;
  -webkit-transition: translate 0.4s;
  transition: translate 0.4s;
  color: transparent;
  position: relative; }
  @media print, screen and (max-width: 767px) {
    .footer_socialLink {
      font-size: calc(15 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_socialLink {
      font-size: calc(15 / 1280 * 100vw); } }
  .footer_socialLink::before {
    top: 0;
    left: 0;
    -webkit-transition: top 0.4s;
    transition: top 0.4s; }
  .footer_socialLink::after {
    left: 0;
    -webkit-transition: bottom 0.4s;
    transition: bottom 0.4s; }
    @media print, screen and (max-width: 767px) {
      .footer_socialLink::after {
        bottom: calc(-20 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .footer_socialLink::after {
        bottom: calc(-20 / 1280 * 100vw); } }
  .footer_socialLink::before, .footer_socialLink::after {
    content: '';
    position: absolute;
    color: #E4E0D9;
    width: 100%;
    height: 100%;
    font-size: inherit;
    letter-spacing: inherit; }

@media print and (hover: hover), screen and (hover: hover) and (max-width: 767px) {
  .footer_socialLink:hover::before {
    top: calc(-20 / 375 * 100vw); } }

@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .footer_socialLink:hover::before {
    top: calc(-20 / 1280 * 100vw); } }
  @media (hover: hover) {
    .footer_socialLink:hover::after {
      bottom: 0; } }

.footer_socialItem:nth-child(1) .footer_socialLink::after {
  content: "Instagram"; }

.footer_socialItem:nth-child(1) .footer_socialLink::before {
  content: "Instagram"; }

.footer_socialItem:nth-child(2) .footer_socialLink::after {
  content: "X"; }

.footer_socialItem:nth-child(2) .footer_socialLink::before {
  content: "X"; }

.footer_socialItem:nth-child(3) .footer_socialLink::after {
  content: "Youtube"; }

.footer_socialItem:nth-child(3) .footer_socialLink::before {
  content: "Youtube"; }

.footer_socialItem:nth-child(4) .footer_socialLink::after {
  content: "tik tok"; }

.footer_socialItem:nth-child(4) .footer_socialLink::before {
  content: "tik tok"; }

@media print, screen and (min-width: 768px) {
  .footer_bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; } }

.footer_copyright {
  font-size: 12px;
  letter-spacing: 0.05em;
  color: #8E8E8E;
  margin: 0; }
  @media print, screen and (max-width: 767px) {
    .footer_copyright {
      font-size: calc(12 / 375 * 100vw);
      margin-bottom: 12px; } }
  @media print, screen and (min-width: 768px) {
    .footer_copyright {
      font-size: calc(12 / 1280 * 100vw); } }

.footer_links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-decoration: underline;
  text-underline-offset: 1px;
  -webkit-text-decoration-color: #8E8E8E;
  text-decoration-color: #8E8E8E; }
  @media print, screen and (max-width: 767px) {
    .footer_links {
      gap: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_links {
      gap: calc(20 / 1280 * 100vw); } }

.footer_link {
  letter-spacing: 0.05em;
  color: #8E8E8E;
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (max-width: 767px) {
    .footer_link {
      font-size: calc(12 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .footer_link {
      font-size: calc(12 / 1280 * 100vw); } }
  .footer_link:hover {
    opacity: 0.7; }

::-moz-selection {
  background-color: #B91E1E;
  color: #F1F0EE; }

::selection {
  background-color: #B91E1E;
  color: #F1F0EE; }

/* cookie banner
-----------------------------------------------------------------*/
.cookieBanner {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #2B2B2B;
  border-radius: 16px 16px 0 0;
  z-index: 200;
  -webkit-transition: opacity 0.3s, visibility 0.3s;
  transition: opacity 0.3s, visibility 0.3s;
  opacity: 0; }
  [data-cookie="reject"] .cookieBanner,
  [data-cookie="accept"] .cookieBanner {
    opacity: 0;
    visibility: hidden; }
  [data-cookie="show"] .cookieBanner {
    opacity: 1;
    visibility: visible; }

.cookieBanner_close {
  position: absolute; }
  @media print, screen and (max-width: 767px) {
    .cookieBanner_close {
      top: calc(20 / 375 * 100vw);
      right: calc(20 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .cookieBanner_close {
      top: calc(20 / 1280 * 100vw);
      right: calc(20 / 1280 * 100vw); } }
  .cookieBanner_close::before, .cookieBanner_close::after {
    content: '';
    position: absolute;
    background-color: #E4E0D9;
    top: 50%;
    left: 50%;
    translate: -50% -50%; }
    @media print, screen and (max-width: 767px) {
      .cookieBanner_close::before, .cookieBanner_close::after {
        width: calc(15 / 375 * 100vw);
        height: calc(2 / 375 * 100vw); } }
    @media print, screen and (min-width: 768px) {
      .cookieBanner_close::before, .cookieBanner_close::after {
        width: calc(16 / 1280 * 100vw);
        height: calc(2 / 1280 * 100vw); } }
  .cookieBanner_close::before {
    rotate: 45deg; }
  .cookieBanner_close::after {
    rotate: -45deg; }

@media print, screen and (max-width: 767px) {
  .cookieBanner_inner {
    padding: calc(47 / 375 * 100vw) calc(30 / 375 * 100vw) calc(33 / 375 * 100vw); } }

@media print, screen and (min-width: 768px) {
  .cookieBanner_inner {
    padding: calc(41 / 1280 * 100vw) calc(60 / 1280 * 100vw) calc(40 / 1280 * 100vw) calc(40 / 1280 * 100vw);
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 2.18fr 1fr;
    grid-template-columns: 2.18fr 1fr;
    gap: calc(128 / 1280 * 100vw); } }

.cookieBanner_text {
  letter-spacing: 0.04em;
  line-height: 1.7;
  color: #E4E0D9; }
  @media print, screen and (max-width: 767px) {
    .cookieBanner_text {
      font-size: calc(14 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .cookieBanner_text {
      font-size: calc(14 / 1280 * 100vw); } }
  .cookieBanner_text a {
    text-decoration: underline;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s; }
    @media (hover: hover) {
      .cookieBanner_text a:hover {
        opacity: 0.7; } }

.cookieBanner_buttons {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr; }
  @media print, screen and (max-width: 767px) {
    .cookieBanner_buttons {
      margin-top: calc(18 / 375 * 100vw);
      gap: calc(9 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .cookieBanner_buttons {
      gap: calc(9 / 1280 * 100vw); } }

.cookieBanner_button {
  color: #E4E0D9;
  line-height: 1.2;
  border-radius: 100px;
  background-color: #B91E1E;
  text-align: center;
  cursor: pointer;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s; }
  @media print, screen and (max-width: 767px) {
    .cookieBanner_button {
      width: 100%;
      font-size: calc(14 / 375 * 100vw);
      padding: calc(11 / 375 * 100vw) calc(20 / 375 * 100vw) calc(10 / 375 * 100vw); } }
  @media print, screen and (min-width: 768px) {
    .cookieBanner_button {
      font-size: calc(16 / 1280 * 100vw);
      padding: calc(13 / 1280 * 100vw) calc(20 / 1280 * 100vw);
      width: calc(160 / 1280 * 100vw); } }
  @media (hover: hover) {
    .cookieBanner_button:hover {
      opacity: 0.7; } }
  .cookieBanner_button.cookieBanner_button-white {
    color: #2B2B2B;
    background-color: #E4E0D9; }
